
(function(){
    var apis = {
        getList: function(data){
            return APIService.httpGet('doctor/archives/event/report', data);
        },
        getListTableAjaxObj: { //表格数据获取时，使用的ajax请求配置
            method: 'get',
            url: APIService.server + 'doctor/archives/event/report', 
            contentType: "application/json",
            dataType: "json",
            ajaxOptions: {
                beforeSend: function(request) {
                    var userAgent = APIService.userAgent;
                    userAgent = JSON.stringify(userAgent);
                    request.setRequestHeader("userAgent", userAgent);
                }
            }
        }
    };

    window.janchaAPI = apis;
})(jQuery)